@charset "UTF-8";

/* =================================================
LOCAL STYLE SHEET
Use this to overwrite any of the global styles or add customized elements
================================================= */

/* Diagnostics File */
/*@import url("/TemplatePackage/css/B/diagnostics.css");*/

/* COLOR THEME -- ORANGE */
/*@import url("/TemplatePackage/css/B/theme-orange.css");*/

/* COLOR THEME -- PURPLE */
@import url("/TemplatePackage/css/B/theme-purple.css");

/* COLOR THEME -- ROSE */
/*@import url("/TemplatePackage/css/B/theme-rose.css");*/

/* COLOR THEME -- TAN */
/*@import url("/TemplatePackage/css/B/theme-tan.css");*/

/* COLOR THEME -- TEAL */
/*@import url("/TemplatePackage/css/B/theme-teal.css");*/

/* min-height rule for topic blocks container */
/*
.top-blocks dl{
	min-height: 50px;
}
*/
#participants .image  {
	vertical-align: middle;
	padding-right: 5px;
}
#participants ul li  {
	margin-left: 30px;
}